/* CSS Document */
h1, h2, h3, h4, h5, h6, p {
  position: relative;
	} 
body {
	font-family: verdana, tahoma, helvetica, arial, sans-serif;
	background-color:#275385;
	margin: 0;
	font-size: 68.8%; /* 68.8*/
	color: #004884;
}
h2 {
	font-size: 1.6em;
	font-weight: bold;
}
h3 {
	font-size: 1.3em;
	font-weight: bold;
}
h4 {
	font-size: 1.2em;
	font-weight: bold;
}
#wrapper {
	background: #FFFFFF;
	width: 780px;
	margin: 0px auto;
	padding: 0;
	border: 0;
}
#homeTop {
	margin: 0px auto;
	width: 780px;
	height: 128px;
	padding: 0;
	border: 0;
}
#subHeader {
	margin: 0px auto;
	width: 780px;
	height: 209px;
	padding: 0;
	border: 0;
}
#homeMiddle {
	background: url(../images/homeHeader2.jpg);
	margin: 0px auto;
	width: 780px;
	height: 256px;
	padding: 0;
	border: 0;
}
#homeMiddleText {
	margin: 0px 35px 0px 425px;
	padding: 0px;
}
#homeWrapper {
	margin: 0px auto;
	width: 780px;
	padding: 0;
	border: 0;
}
#homeCol1 {
	margin: 0px;
	width: 545px;
	padding: 10px;
	border: 0;
	float:left;
}
#homeCol2 {
	margin: 0px;
	width: 195px;
	padding: 10px;
	border: 0;
	float:left;
}
#homeCol3 {
	margin: 0px;
	width: 195px;
	height: 250px;
	padding: 10px;
	border: 0;
	float:left;
}
#subWrapper {
	margin: 0px auto;
	width: 780px;
	padding: 0;
	border: 0;
}
#subCol1 {
	margin: 0px;
	width: 535px;
	padding: 10px;
	border: 0;
	text-align:justify;
	float:left;
}
#subCol2 {
	margin: 0px;
	width: 205px;
	padding: 10px;
	border: 0;
	text-align:justify;
	float:left;
}
#footer {
	background: url(../images/footer.jpg) repeat;
	margin: 0px auto;
	width: 780px;
	padding: 0px;
	text-align:center;
	color: #FFFFFF;
}
#main {
	margin: 0px auto;
	width: 770px;
	padding: 0px;
}
#content {
	background: url(../images/border_sides.gif) repeat-y center;
	padding: 0px;
}
a {
	color: #006600;
	text-decoration: none;
}
a:visited {
	color: #006600;
	text-decoration: none;
}
#footer a {
	color: #FFFFFF;
	text-decoration: none;
}
#footer a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.productBox {
	background-color:#46626b;
	margin: 0px auto;
	width: 500px;
	padding: 10px;
}
.textWhite {
	color: #FFFFFF;
}
.textGreen {
	color: #bede6b;
}
.textYellow {
	color: #FFFF00;
}
.textBlueDk {
	color: #004884;
}
.textBlueLt {
	color: #0072AE;
}
.textRed {
	color: #CC0000;
}
.textHomePoints {
	color: #004884;
	font-size: 1.2em;
	font-weight: bold;
}
.errorMessage {
	color: #FFCC00;
	font-weight: bold;
	margin-left: 150px;
}
.listSpace li {
	margin: 10px 0px;
}
.btn_nav {
	width: 100px;
	height: 25px;
	background: #275385;
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
	font-size: 11px;
	font-family: verdana, tahoma, helvetica, arial, sans-serif;
}
.btn_hvr_nav {
	width: 100px;
	height: 25px;
	background: #0072AE;
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
	font-size: 11px;
	font-family: verdana, tahoma, helvetica, arial, sans-serif;
}
